@charset "utf-8";
/* CSS Document */

#left_column01, #right_column01 {
	float: left;
	padding-top: 20px;
}
#left_column01 {
	width: 568px;
	padding-left: 30px;
	margin-right: 10px;
}
#left_column01 h1 {
	font-size: 16px;
	text-align: left;
}
#left_column01 p {
	font-size: 16px;
	text-align: justify;
	padding-right: 30px;
}
#right_column01 {
	width: 320px;
	padding-right: 30px;
	margin-left: 10px;
}
#image06 {
	padding-top: 20px;
}
#left_column02, #right_column02 {
	float: left;
	padding-top: 40px;
}
#left_column02 {
	clear: left;
	width: 568px;
	padding-left: 30px;
	margin-right: 10px;
}
#left_column02 h1 {
	font-size: 16px;
	text-align: left;
}
#left_column02 p {
	font-size: 16px;
	text-align: justify;
	padding-right: 30px;
}
#right_column02 {
	width: 320px;
	padding-right: 30px;
	margin-left: 10px;
}
#image07 {
	padding-top: 20px;
}